<?
include 'inclydings/gzips.php';
include_once("inclydings/golova.php");
include_once("inclydings/sesi.php");
include 'inclydings/ini.php';
include_once("inclydings/check2.php");
echo'<div class="gameBorder">';
echo'<div class="menu">';
echo"<center>Ошибка 404: страница не найдена</center><br><br>
К сожалению, запрашиваемый Вами документ не найден на этом сервере.<br><br>";

echo"<font color='#999999'>Наиболее частые причины, приводящие к данной ошибке, следующие:</font><br>
<li>Переход по ошибочной ссылке;
<li>Неправильный ввод адреса.<br><br>";

echo "<li><a href=\"index.php\">На главную</a>";
?>